module.exports = {
  "key": "loggers",
  "name": "Loggers",
  "description": "Utilities that help you log useful information to the console (or elsewhere). These are alternatives to \"console.log\".",
  "aka": [
    "logging libraries"
  ],
  "tags": [
    {
      "name": "node-only"
    }
  ],
  "articles": [],
  "projects": [
    {
      "githubPath": "guigrpa/storyboard",
      "description": "End-to-end, hierarchical, real-time, colorful logs and stories",
      "homepage": "",
      "dependencies": null,
      "tags": [],
      "lastStarCount": 418,
      "lastUpdatedAt": "2018-01-29T14:46:54Z",
      "avatarUrl": "https://avatars3.githubusercontent.com/u/2129481?v=4"
    },
    {
      "githubPath": "mohebifar/konsul",
      "description": "The power you never had with console.log + a react renderer that renders to the browser console",
      "homepage": "https://mohebifar.github.io/konsul/",
      "dependencies": null,
      "tags": [],
      "lastStarCount": 528,
      "lastUpdatedAt": "2018-01-29T13:58:08Z",
      "avatarUrl": "https://avatars1.githubusercontent.com/u/6104558?v=4"
    },
    {
      "githubPath": "visionmedia/debug",
      "description": "A tiny JavaScript debugging utility modelled after Node.js core's debugging technique. Works in Node.js and web browsers",
      "homepage": "",
      "dependencies": null,
      "tags": [],
      "lastStarCount": 5519,
      "lastUpdatedAt": "2018-01-29T18:17:08Z",
      "avatarUrl": "https://avatars1.githubusercontent.com/u/9285252?v=4"
    },
    {
      "githubPath": "winstonjs/winston",
      "description": "A logger for just about everything.",
      "homepage": "http://github.com/winstonjs/winston",
      "dependencies": null,
      "tags": [
        "node-only"
      ],
      "lastStarCount": 9326,
      "lastUpdatedAt": "2018-01-29T14:01:03Z",
      "avatarUrl": "https://avatars1.githubusercontent.com/u/9682013?v=4"
    },
    {
      "githubPath": "pinojs/pino",
      "description": "🌲 super fast, all natural json logger 🌲",
      "homepage": "http://getpino.io",
      "dependencies": null,
      "tags": [
        "node-only"
      ],
      "lastStarCount": 2273,
      "lastUpdatedAt": "2018-01-29T15:32:58Z",
      "avatarUrl": "https://avatars1.githubusercontent.com/u/23048140?v=4"
    },
    {
      "githubPath": "baryon/tracer",
      "description": "A powerful and customizable logging library for node.js",
      "homepage": null,
      "dependencies": null,
      "tags": [
        "node-only"
      ],
      "lastStarCount": 738,
      "lastUpdatedAt": "2018-01-29T07:13:05Z",
      "avatarUrl": "https://avatars0.githubusercontent.com/u/421757?v=4"
    },
    {
      "githubPath": "evgenyrodionov/redux-logger",
      "description": "Logger for Redux",
      "homepage": "",
      "dependencies": null,
      "tags": [],
      "lastStarCount": 3093,
      "lastUpdatedAt": "2018-01-29T14:24:25Z",
      "avatarUrl": "https://avatars1.githubusercontent.com/u/775692?v=4"
    }
  ]
}