module.exports = {
  "key": "state-managers",
  "name": "State Managers",
  "description": "These manage the state of your JavaScript application.",
  "aka": [
    "flux libraries"
  ],
  "tags": [
    {
      "name": "pure flux",
      "description": "Matches exactly the original definition of flux"
    },
    {
      "name": "react",
      "description": "Has code or documentation that specifically helps to integrate with React"
    },
    {
      "name": "vue"
    }
  ],
  "articles": [],
  "projects": [
    {
      "githubPath": "solkimicreb/react-easy-state",
      "description": "Simple React state management. Made with ❤️ and ES6 Proxies.",
      "homepage": "",
      "dependencies": null,
      "tags": [
        "react"
      ],
      "lastStarCount": 413,
      "lastUpdatedAt": "2018-01-29T17:40:08Z",
      "avatarUrl": "https://avatars3.githubusercontent.com/u/6956014?v=4"
    },
    {
      "githubPath": "facebook/flux",
      "description": "Application Architecture for Building User Interfaces",
      "homepage": "http://facebook.github.io/flux/",
      "dependencies": null,
      "tags": [
        "pure flux"
      ],
      "lastStarCount": 14782,
      "lastUpdatedAt": "2018-01-29T18:16:22Z",
      "avatarUrl": "https://avatars3.githubusercontent.com/u/69631?v=4"
    },
    {
      "githubPath": "goatslacker/alt",
      "description": "Isomorphic flux implementation",
      "homepage": "http://alt.js.org/",
      "dependencies": null,
      "tags": [
        "pure flux"
      ],
      "lastStarCount": 3447,
      "lastUpdatedAt": "2018-01-28T00:38:26Z",
      "avatarUrl": "https://avatars1.githubusercontent.com/u/10632?v=4"
    },
    {
      "githubPath": "optimizely/nuclear-js",
      "description": "Reactive Flux built with ImmutableJS data structures. Framework agnostic.",
      "homepage": "https://optimizely.github.io/nuclear-js/",
      "dependencies": null,
      "tags": [
        "pure flux"
      ],
      "lastStarCount": 1842,
      "lastUpdatedAt": "2018-01-29T12:24:30Z",
      "avatarUrl": "https://avatars3.githubusercontent.com/u/1274132?v=4"
    },
    {
      "githubPath": "yahoo/fluxible",
      "description": "A pluggable container for universal flux applications",
      "homepage": "http://fluxible.io",
      "dependencies": null,
      "tags": [
        "pure flux"
      ],
      "lastStarCount": 1780,
      "lastUpdatedAt": "2018-01-26T09:56:46Z",
      "avatarUrl": "https://avatars1.githubusercontent.com/u/16574?v=4"
    },
    {
      "githubPath": "acdlite/flummox",
      "description": "Minimal, isomorphic Flux.",
      "homepage": "http://acdlite.github.io/flummox",
      "dependencies": null,
      "tags": [
        "pure flux"
      ],
      "lastStarCount": 1655,
      "lastUpdatedAt": "2018-01-25T07:11:21Z",
      "avatarUrl": "https://avatars0.githubusercontent.com/u/3624098?v=4"
    },
    {
      "githubPath": "mobxjs/mobx",
      "description": "Simple, scalable state management.",
      "homepage": "http://mobx.js.org",
      "dependencies": null,
      "tags": [
        "react"
      ],
      "lastStarCount": 13049,
      "lastUpdatedAt": "2018-01-29T18:17:25Z",
      "avatarUrl": "https://avatars3.githubusercontent.com/u/17475736?v=4"
    },
    {
      "githubPath": "reactjs/redux",
      "description": "Predictable state container for JavaScript apps",
      "homepage": "http://redux.js.org",
      "dependencies": null,
      "tags": [
        "react"
      ],
      "lastStarCount": 37713,
      "lastUpdatedAt": "2018-01-29T18:18:09Z",
      "avatarUrl": "https://avatars3.githubusercontent.com/u/6412038?v=4"
    },
    {
      "githubPath": "redux-saga/redux-saga",
      "description": "An alternative side effect model for Redux apps",
      "homepage": "https://redux-saga.js.org/",
      "dependencies": null,
      "tags": [
        "react"
      ],
      "lastStarCount": 11712,
      "lastUpdatedAt": "2018-01-29T18:18:08Z",
      "avatarUrl": "https://avatars2.githubusercontent.com/u/24776643?v=4"
    },
    {
      "githubPath": "reactjs/react-redux",
      "description": "Official React bindings for Redux",
      "homepage": "http://redux.js.org/docs/basics/UsageWithReact.html",
      "dependencies": null,
      "tags": [
        "react"
      ],
      "lastStarCount": 11020,
      "lastUpdatedAt": "2018-01-29T18:17:09Z",
      "avatarUrl": "https://avatars3.githubusercontent.com/u/6412038?v=4"
    },
    {
      "githubPath": "tommikaikkonen/redux-orm",
      "description": "A small, simple and immutable ORM to manage relational data in your Redux store.",
      "homepage": "",
      "dependencies": null,
      "tags": [
        "react"
      ],
      "lastStarCount": 1745,
      "lastUpdatedAt": "2018-01-29T08:52:48Z",
      "avatarUrl": "https://avatars2.githubusercontent.com/u/2487359?v=4"
    },
    {
      "githubPath": "vuejs/vuex",
      "description": "🗃️ Centralized State Management for Vue.js.",
      "homepage": "https://vuex.vuejs.org",
      "dependencies": null,
      "tags": [
        "vue"
      ],
      "lastStarCount": 12495,
      "lastUpdatedAt": "2018-01-29T16:54:52Z",
      "avatarUrl": "https://avatars1.githubusercontent.com/u/6128107?v=4"
    },
    {
      "githubPath": "cerebral/cerebral",
      "description": "Declarative state and side effects management for popular JavaScript frameworks",
      "homepage": "http://cerebraljs.com",
      "dependencies": null,
      "tags": [],
      "lastStarCount": 1366,
      "lastUpdatedAt": "2018-01-26T22:59:01Z",
      "avatarUrl": "https://avatars1.githubusercontent.com/u/15994611?v=4"
    },
    {
      "githubPath": "robinvdvleuten/vuex-persistedstate",
      "description": "💾 Persist Vuex state with localStorage.",
      "homepage": "http://npm.im/vuex-persistedstate",
      "dependencies": null,
      "tags": [
        "vue"
      ],
      "lastStarCount": 1069,
      "lastUpdatedAt": "2018-01-29T07:23:20Z",
      "avatarUrl": "https://avatars3.githubusercontent.com/u/238295?v=4"
    },
    {
      "githubPath": "moreartyjs/moreartyjs",
      "description": "Morearty.js - centralized state management for React in pure JavaScript",
      "homepage": "",
      "dependencies": null,
      "tags": [
        "react"
      ],
      "lastStarCount": 670,
      "lastUpdatedAt": "2018-01-08T17:43:03Z",
      "avatarUrl": "https://avatars2.githubusercontent.com/u/9162275?v=4"
    }
  ]
}